@import url('https://fonts.googleapis.com/css2?family=Roboto+Condensed:wght@300;400;700&display=swap');

body {
    background: #232323;
    color: white;
    font-family: "Roboto Condensed"
}

.cover {
    min-height: 100vh;
    max-height: 100%;
}

h1, h2 {
    text-transform: uppercase;
}

h1 {
    font-size: 46px;
    font-weight: 300;
    font-weight: 700;
}

h1 span {
    font-weight: 400;
}

h2 {
    font-size: 24px;
    font-weight: 300;
    color: #eee;
    text-transform: initial;
}

h1 strong {
    font-weight: 700;
    font-size: 60px;
}

ul {
    padding-left: 23px;
}

ul li {
    font-weight: 300;
    font-size: 22px;
    color: #eee;
    margin-bottom: 0px;
    line-height: 1.2;
}

ul li::marker {
    color: #E77745;
    font-size: 26px;
}

.logos {
    font-size: 29px;
}

.logos {
    font-weight: 300;
}

.logos strong {
    font-weight: 700;
}

a {
    background: #fff;
    color: #232323;
    padding: 17px 45px;
    font-size: 15px;
    text-decoration: none;
    font-weight: 700;
    transition: all .2s ease;
    display: inline-block;
}

a:hover {
    color: #232323;
    opacity: 0.8;
}

p {
    color: #eee;
    font-weight: 300;
    font-size: 19px;
}

@media (max-width: 991px) {
    h1 {
        font-size: 36px;
    }

    h1 strong {
        font-size: 50px;
    }
}

@media (max-width: 576px) {
    h1 strong {
        font-size: 40px;
    }
}


form a {
    background:transparent;
}